package com.platform.service;

import com.platform.entities.VolumeEntity;
import com.platform.entities.VolumeInitEntity;

public interface IVolumeService {
	
	public int save(VolumeEntity entity) throws Exception;
	
	public int delete(VolumeEntity entity) throws Exception;
	
	public int start(VolumeEntity entity) throws Exception;
	
	public int stop(VolumeEntity entity) throws Exception;

}
